Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1104] wfsOutputExtension 1.0.0 Experimental

Approved
yes
Author
rldhont
Uploaded
Sept. 15, 2016, 2:45 a.m.
Minimum QGIS version
2.8.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
Experimental
yes

Version management

Plugin details

Sustaining Members